# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  enseigne: MyString
  city: MyString
  cp: MyString
  departement: MyString
  departement_nbr: MyString
  responsable: MyString
  tel: MyString
  email: MyString
  m_odr: one

two:
  name: MyString
  enseigne: MyString
  city: MyString
  cp: MyString
  departement: MyString
  departement_nbr: MyString
  responsable: MyString
  tel: MyString
  email: MyString
  m_odr: two
